View Issue Details

IDProjectCategoryView StatusLast Update
0032718Open CASCADEOCCT:DRAWpublic2021-12-13 14:56
Reporterkgv Assigned Tosmoskvin  
PrioritynormalSeveritytrivial 
Status verifiedResolutionfixed 
Product Version7.1.0 
Target Version7.7.0 
Summary0032718: Draw Harness, ViewerTest - fix misprint in vanim command description
DescriptionThere is an error in command help - start and duration arguments are incorrectly defined:
  vanim Name/sub/name [-clear] [-delete]
        [start TimeSec] [duration TimeSec]
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberN/A

Relationships

child of 0027764 closedapn Visualization - add functionality for animation of 3D camera and interactive objects 

Activities

git

2021-12-06 22:40

administrator   ~0105708

Branch CR32718 has been created by kgv.

SHA-1: af365ca5a2e8c5fc819f8ddac9716f8d88665ef2


Detailed log of new commits:

Author: kgv
Date: Mon Dec 6 22:40:14 2021 +0300

    0032718: Draw Harness, ViewerTest - fix misprint in vanim command description

kgv

2021-12-06 22:41

developer   ~0105709

Please raise the patch
- OCCT: branch CR32718.

smoskvin

2021-12-11 11:35

administrator   ~0105805

Combination -
OCCT branch : IR-2021-12-10
master SHA - e463b2f685d8c815f8a7ab996c6843808e8b1430
49e51745631c52b6c452c65adae4d6dfa21a1b1e
Products branch : IR-2021-12-10 SHA - 6377a4e004f3c988c651adf5eca35203f239b1c2
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18222.380000000427 / 18166.60000000042 [+0.31%]
Products
Total CPU difference: 11645.100000000084 / 11658.820000000103 [-0.12%]
Windows-64-VC14:
OCCT
Total CPU difference: 19999.4375 / 19937.953125 [+0.31%]
Products
Total CPU difference: 13044.453125 / 13069.28125 [-0.19%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2021-12-13 14:56

administrator   ~0105891

Branch CR32718 has been deleted by kgv.

SHA-1: af365ca5a2e8c5fc819f8ddac9716f8d88665ef2

Related Changesets

occt: master 340b2327

2021-12-06 19:40:14

kgv


Committer: smoskvin Details Diff
0032718: Draw Harness, ViewerTest - fix misprint in vanim command description Affected Issues
0032718
mod - src/ViewerTest/ViewerTest_ViewerCommands.cxx Diff File

Issue History

Date Modified Username Field Change
2021-12-06 22:40 kgv New Issue
2021-12-06 22:40 kgv Assigned To => kgv
2021-12-06 22:40 git Note Added: 0105708
2021-12-06 22:41 kgv Test case number => N/A
2021-12-06 22:41 kgv Note Added: 0105709
2021-12-06 22:41 kgv Assigned To kgv => bugmaster
2021-12-06 22:41 kgv Severity minor => trivial
2021-12-06 22:41 kgv Status new => resolved
2021-12-06 22:41 kgv Status resolved => reviewed
2021-12-06 22:43 kgv Relationship added child of 0027764
2021-12-06 22:43 kgv Product Version 7.6.0 => 7.1.0
2021-12-11 11:35 smoskvin Note Added: 0105805
2021-12-11 11:35 smoskvin Status reviewed => tested
2021-12-11 15:14 smoskvin Changeset attached => occt master 340b2327
2021-12-11 15:14 smoskvin Assigned To bugmaster => smoskvin
2021-12-11 15:14 smoskvin Status tested => verified
2021-12-11 15:14 smoskvin Resolution open => fixed
2021-12-13 14:56 git Note Added: 0105891